@charset "utf-8";

/* CSS Document */

body
{
	background-image: url(../../images/body/bg_body.png);
	background-repeat: repeat-x;
	background-color: #19478D;
	font-size: 90%;
}

/* リンク設定
------------------------------------------------------------*/
h1 { }

h2
{
	font-size: 1.2em;
	font-weight: bold;
	background-image: url(../../images/body/page/bg_h3.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	text-indent: 1.3em;
	color: #3F8BBB;
	border-bottom: 1px dashed #A7CBE4;
	width: 610px;
	margin-bottom: 1em;
	margin-top: 2em;
}

h3
{
	font-size: 1.2em;
	text-indent: 0.2em;
	color: #3F8BBB;
	border-left: 1em solid #C9D9E4;
	width: 610px;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

h4 { margin-bottom: 0.5em; }

h5 { }

h6 { }

a
{
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 110%;
	color: #780D43;
}

a:hover,
a:active
{
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	outline: none;
	color: #FF7600;
	text-decoration: none;
	behavior: url(../../PIE.htc);
}

.sign
{
	width: 95%;
	text-align: right;
	padding-top: 10px;
}

.sign .name
{
	font-size: 1.2em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

table
{
	border-top: 1px solid #B8C6D3;
	border-right: 1px solid #B8C6D3;
	border-left: 1px solid #B8C6D3;
	width: 600px;
	font-size: 90%;
	margin-bottom: 2em;
	margin-left: 5px;
}

table tr { }

table th
{
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(219,226,232,1.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(219,226,232,1.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(219,226,232,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(255,255,255,1.00) 0%, rgba(219,226,232,1.00) 100%);
	border-bottom: 1px solid #B8C6D3;
	white-space: nowrap;
}

table td
{
	border-right-width: 1px;
	border-left: 1px solid #B8C6D3;
	border-bottom: 1px solid #B8C6D3;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	vertical-align: middle;
}

.nowconst
{
	width: 500px;
	border: 5px solid #C7CFD8;
	border-radius: 25px;
	height: 80px;
	margin-left: 50px;
	margin-top: 30px;
	text-align: center;
	font-size: 2em;
	line-height: 2.7em;
	color: #698096;
	background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(211,220,228,1.00) 99.48%);
	background-image: -moz-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(211,220,228,1.00) 99.48%);
	background-image: -o-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(211,220,228,1.00) 99.48%);
	background-image: linear-gradient(180deg, rgba(255,255,255,1.00) 0%, rgba(211,220,228,1.00) 99.48%);
}

.regist
{
	width: 610px;
	font-size: 1em;
}

.regist dl
{
	font-weight: bold;
	line-height: 2em;
	width: 600px;
	margin-bottom: 1.2em;
}

.regist dt { margin-left: 0px; }

.regist p
{
	width: 600px;
	margin-left: 0em;
	margin-bottom: 0.3em;
	line-height: 150%;
}

.regist ul
{
	width: 600px;
	margin-left: 1.5em;
	margin-top: 1em;
}

.regist ol
{
	width: 600px;
	margin-left: 1.5em;
}

.regist ul li
{
	list-style-type: disc;
	width: 550px;
}

.regist ol li
{
	list-style-type: decimal;
	margin-bottom: 1em;
	width: 570px;
}

.regist ol li ul
{
	list-style-type: circle;
	width: 570px;
}

#nobrd
{
	width: 610px;
	font-size: 1.1em;
}

#nobrd table
{
	margin-left: -1em;
	width: 620px;
	border: 0px none #FFFFFF;
}

#nobrd tr { border: 0px none #FFFFFF; }

#nobrd td
{
	vertical-align: top;
	border: 0px none #FFFFFF;
}

#nobrd ul
{
	width: 530px;
	margin-left: 0em;
	margin-top: 0em;
}

#nobrd li
{
	list-style-type: disc;
	list-style-position: outside;
}

.btn-login
{
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	width: 265px;
	font-size: 1.5em;
	cursor: pointer;
}

.secri
{
	margin-top: 2em;
	margin-right: 2em;
	margin-bottom: 2em;
	margin-left: 2em;
}

.secri dl
{
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}

.secri dt
{
	font-size: 110%;
	margin-bottom: 0.5em;
}

.secri dd { margin-bottom: 0.3em; }

.banner
{
	width: 190px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 79px;
	margin-bottom: -3em;
}

.banner a:hover { opacity: 0.7; }

#prg { }

#prg table
{
	border-top: 1px solid #B8C6D3;
	border-right: 1px solid #B8C6D3;
	border-left: 1px solid #B8C6D3;
	width: 600px;
	font-size: 90%;
	margin-bottom: 2em;
	margin-left: 5px;
}

#prg table tr { }

#prg table th
{
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(219,226,232,1.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(219,226,232,1.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(219,226,232,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(255,255,255,1.00) 0%, rgba(219,226,232,1.00) 100%);
	border-bottom: 1px solid #B8C6D3;
	white-space: nowrap;
}

#prg table td
{
	border-right-width: 1px;
	border-left: 1px solid #B8C6D3;
	border-bottom: 1px solid #B8C6D3;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	vertical-align: middle;
}

#prg .sect
{
	font-weight: bold;
	font-size: 70%;
	color: #41474B;
}

#prg .sec_ttl
{
	color: #155651;
	font-weight: normal;
	font-size: 90%;
}

#prg .PDT
{
	font-weight: bold;
	font-size: 100%;
	color: #7BA61C;
}

#prg2 { margin-bottom: 1.5em; }

#prg2 table th
{
	text-align: right;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom: 1px solid #B8C6D3;
	white-space: nowrap;
	font-size: 110%;
	background-color: #F1F3F4;
	background-image: none
}

#prg2 table td
{
	vertical-align: top;
	border-left: none;
	border-right: none;
	font-size: 110%;
	color: #000000;
	font-weight: normal;
}

.org
{
	font-size: 80%;
	text-align: right;
}

.prtr
{
	float: right;
	font-size: 90%;
	color: #2C465C;
	margin-top: 0.3em;
}

#prg ol
{
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 3em;
}

#prg ul
{
	list-style-position: outside;
	margin-top: -1em;
}

#prg li
{
	background-image: url(../../images/body/page/icon_1r_32.png);
	background-repeat: no-repeat;
	text-indent: 2.5em;
	height: 40px;
	background-position: 0px -7px;
}

#prg2 li
{
	background-image: none;
	background-repeat: no-repeat;
	text-indent: 0em;
}

.info
{
	width: 610px;
	font-size: 1em;
}

.info dl
{
	font-weight: bold;
	line-height: 2em;
	width: 600px;
	margin-bottom: 0.5em;
}

.info dt { margin-left: 0px; }

.info p
{
	width: 600px;
	margin-left: 0em;
	margin-bottom: 0.3em;
	line-height: 150%;
}

.info ul
{
	width: 600px;
	margin-left: 1.5em;
	margin-top: 1em;
}

.info ol
{
	width: 580px;
	margin-left: 2.5em;
}

.info ul li
{
	list-style-type: disc;
	margin-bottom: 0.5em;
	width: 550px;
}

.info ol li
{
	list-style-type: decimal;
	margin-bottom: 0.5em;
	width: 570px;
}

.seal
{
	width: 610px;
	font-size: 1em;
}

.seal dl
{
	width: 600px;
	margin-bottom: 1.2em;
}

.seal dt
{
	margin-left: 0px;
	font-size: 100%;
	line-height: 145%;
}

.seal dd
{
	margin-top: 1em;
	margin-left: 2em;
	font-size: 110%;
	line-height: 145%;
}

.seal p
{
	width: 600px;
	margin-left: 0em;
	margin-bottom: 0.3em;
	line-height: 150%;
}

.seal li
{
	width: 600px;
	margin-left: 0em;
	margin-bottom: 0.3em;
	line-height: 150%;
}

.box
{
	width: 560px;
	border: 2px solid #C7CFD8;
	border-radius: 10px;
	height: 120px;
	margin-left: 30px;
	margin-top: 30px;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.3em;
	color: #698096;
	background-color: #DEE3EB;
}

#ls li
{
	margin-left: 3em;
	padding: 0.2em;
	list-style-type: decimal;
}

.kaijo img { margin-bottom: 2em; }

.kaijo p { font-size: 120%; }

.box2
{
	width: 600px;
	border: 2px solid #C7CFD8;
	border-radius: 10px;
	height: auto;
	margin-left: 10px;
	margin-top: 30px;
	text-align: left;
	font-size: 1.1em;
	line-height: 150%;
	color: #425260;
	background-color: #EEF2F8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.box2 dl { }

.box2 dt
{
	color: #CD6600;
	padding-bottom: 0.5em;
	border-left: 27px solid #9B0D0F;
	text-indent: 1em;
	padding-top: 6px;
	margin-bottom: 17px;
	border-bottom: 1px solid #9B0D0F;
}

.box2 table { width: auto; }

.box2 tr { }

.box2 th
{
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.box2 td
{
	font-size: 90%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: normal;
}
